<section id="portfolio" class="portfolio section-bg justify-content-center">
  <div class="container" data-aos="fade-up">
    <div class="section-title">
      <h2>Portfolio</h2>
      <p></p>
    </div>

    <div class="row">
      <div
        class="col-lg-12 d-flex justify-content-center"
        data-aos="fade-up"
        data-aos-delay="100"
      >
        <ul id="portfolio-flters"></ul>
      </div>
    </div>

    <div
      class="row portfolio-container justify-content-center"
      data-aos="fade-up"
      data-aos-delay="200"
    >
      <div class="col-lg-4 portfolio-item filter-card">
        <div class="portfolio-wrap">
          <img
            src="assets/img/portfolio/portfolio_inventory.png"
            class="img-fluid"
            alt=""
          />
          <div class="portfolio-info">
            <h4>Web Inventory</h4>
            <div class="portfolio-links">
              <a
                href="assets/img/portfolio/portfolio_inventory.png"
                data-gall="portfolioGallery"
                class="venobox"
                title=""
                ><i class="bx bx-plus"></i
              ></a>
              <a
                href="https://sinabariba-andre.herokuapp.com/portfolio/inventory"
                target="_blank"
                data-gall=""
                data-vbtype="iframe"
                class=""
                title="Portfolio Details"
                ><i class="bx bx-link"></i
              ></a>
            </div>
          </div>
        </div>
      </div>
      <div class="col-lg-4 portfolio-item filter-card">
        <div class="portfolio-wrap">
          <img
            src="assets/img/portfolio/portfolio_resume.jpg"
            class="img-fluid"
            alt=""
          />
          <div class="portfolio-info">
            <h4>Web Resume</h4>
            <div class="portfolio-links">
              <a
                href="assets/img/portfolio/portfolio_resume.jpg"
                data-gall="portfolioGallery"
                class="venobox"
                title="Web Resume"
                ><i class="bx bx-plus"></i
              ></a>
              <a
                href="https://intense-crag-30726.herokuapp.com/"
                target="_blank"
                data-gall=""
                data-vbtype="iframe"
                class=""
                title="Portfolio Details"
                ><i class="bx bx-link"></i
              ></a>
            </div>
          </div>
        </div>
      </div>
      <div class="col-lg-4 portfolio-item filter-card">
        <div class="portfolio-wrap">
          <img
            src="assets/img/portfolio/portfolio_arsitek-1.png"
            class="img-fluid"
            alt=""
          />
          <div class="portfolio-info">
            <h4>Web Architect </h4>
            <div class="portfolio-links">
              <a
                href="assets/img/portfolio/portfolio_arsitek-1.png"
                data-gall="portfolioGallery"
                class="venobox"
                title="Web Resume"
                ><i class="bx bx-plus"></i
              ></a>
              <a
                href="https://lappet69.github.io/webarchitect/"
                target="_blank"
                data-gall=""
                data-vbtype="iframe"
                class=""
                title="Portfolio Details"
                ><i class="bx bx-link"></i
              ></a>
            </div>
          </div>
        </div>
      </div>
      <div class="col-lg-4 portfolio-item filter-card">
        <div class="portfolio-wrap">
          <img
            src="assets/img/portfolio/portfolio_weblog.png"
            class="img-fluid"
            alt=""
          />
          <div class="portfolio-info">
            <h4>Landing Page Web Portfolio </h4>
            <div class="portfolio-links">
              <a
                href="assets/img/portfolio/portfolio_weblog.png"
                data-gall="portfolioGallery"
                class="venobox"
                title="Web Resume"
                ><i class="bx bx-plus"></i
              ></a>
              <a
                href="https://sinabariba.herokuapp.com/"
                target="_blank"
                data-gall=""
                data-vbtype="iframe"
                class=""
                title="Portfolio Details"
                ><i class="bx bx-link"></i
              ></a>
            </div>
          </div>
        </div>
      </div>
      <div class="col-lg-4 portfolio-item filter-card">
        <div class="portfolio-wrap">
          <img
            src="assets/img/portfolio/portfolio_monitoring-iot.png"
            class="img-fluid"
            alt=""
          />
          <div class="portfolio-info">
            <h4>Dashboard IoT Web Monitoring  </h4>
            <div class="portfolio-links">
              <a
                href="assets/img/portfolio/portfolio_monitoring-iot.png"
                data-gall="portfolioGallery"
                class="venobox"
                title=""
                ><i class="bx bx-plus"></i
              ></a>
              <a
                href="#"
                target="_blank"
                data-gall=""
                data-vbtype="iframe"
                class=""
                title="Portfolio Details"
                ><i class="bx bx-link"></i
              ></a>
            </div>
          </div>
        </div>
      </div>
      <div class="col-lg-4 portfolio-item filter-card">
        <div class="portfolio-wrap">
          <img
            src="assets/img/portfolio/portfolio_form_bimbel.png"
            class="img-fluid"
            alt=""
          />
          <div class="portfolio-info">
            <h4>Registration Form   </h4>
            <div class="portfolio-links">
              <a
                href="assets/img/portfolio/portfolio_form_bimbel.png"
                data-gall="portfolioGallery"
                class="venobox"
                title=""
                ><i class="bx bx-plus"></i
              ></a>
              <a
                href="#"
                target="_blank"
                data-gall=""
                data-vbtype="iframe"
                class=""
                title="Portfolio Details"
                ><i class="bx bx-link"></i
              ></a>
            </div>
          </div>
        </div>
      </div>
      <div class="col-lg-4 portfolio-item filter-card">
        <div class="portfolio-wrap">
          <img
            src="assets/img/portfolio/portfolio_artikel.png"
            class="img-fluid"
            alt=""
          />
          <div class="portfolio-info">
            <h4>Article </h4>
            <div class="portfolio-links">
              <a
                href="assets/img/portfolio/portfolio_artikel.png"
                data-gall="portfolioGallery"
                class="venobox"
                title=""
                ><i class="bx bx-plus"></i
              ></a>
              <a
                href="#"
                target="_blank"
                data-gall=""
                data-vbtype="iframe"
                class=""
                title="Portfolio Details"
                ><i class="bx bx-link"></i
              ></a>
            </div>
          </div>
        </div>
      </div>
      <div class="col-lg-4 portfolio-item filter-card">
        <div class="portfolio-wrap">
          <img
            src="assets/img/portfolio/portfolio_shopcart.png"
            class="img-fluid"
            alt=""
          />
          <div class="portfolio-info">
            <h4>Shopcart </h4>
            <div class="portfolio-links">
              <a
                href="assets/img/portfolio/portfolio_shopcart.png"
                data-gall="portfolioGallery"
                class="venobox"
                title=""
                ><i class="bx bx-plus"></i
              ></a>
              <a
                href="#"
                target="_blank"
                data-gall=""
                data-vbtype="iframe"
                class=""
                title="Portfolio Details"
                ><i class="bx bx-link"></i
              ></a>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="row">
      <div
        class="col-lg-12 d-flex justify-content-center"
        data-aos="fade-up"
        data-aos-delay="100"
      >
        <a
          href="https://gitlab.com/sinabariba.andre"
          target="_blank"
          class="btn btn-primary"
          style="border: none; opacity: 50%"
          >GO TO GITLAB</a
        >
      </div>
    </div>
  </div>
</section>
